import 'package:json_annotation/json_annotation.dart';

part 'reply.g.dart';

@JsonSerializable()
class Reply {
    Reply();

    num product_score;
    num service_score;
    String comment;
    String merchant_reply_content;
    String merchant_reply_time;
    List pics;
    String add_time;
    String nickname;
    String avatar;
    String suk;
    String star;
    
    factory Reply.fromJson(Map<String,dynamic> json) => _$ReplyFromJson(json);
    Map<String, dynamic> toJson() => _$ReplyToJson(this);
}
